#+title: Habits
* Activate habits
** TODO Meditation
<2025-06-23 Mon ++1d>
** TODO Walk 5000 steps
<2025-06-23 Mon ++1d>
** TODO Work on website
:PROPERTIES:
:LAST_REPEAT: [2025-06-23 Mon 13:33]
:END:
- State "DONE"       from "TODO"       [2025-06-23 Mon 13:33]
<2025-06-24 Tue ++1d>
** TODO Log into Runescape
<2025-06-23 Mon ++1d>
* Inactive Habits
** TODO Write diary entry
<2025-06-23 Mon ++1d>
** TODO Daily prep morning/evening
<2025-06-23 Mon ++1d>
** TODO Listen to new music
<2025-06-23 Mon ++1d>
** TODO Practice drawing
<2025-06-23 Mon ++1d>
** TODO Work through inboxes (art/email/browser tabs)
<2025-06-23 Mon ++1d>

** TODO Study French
<2025-06-23 Mon ++1d>
** TODO Maintain social media presence
<2025-06-23 Mon ++1d>
